#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-2GWJsod7AgqG50cBaEmAq
key:                  wai-websockets-3.0.1.2-2GWJsod7AgqG50cBaEmAq
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  27d32912cca6ed701830b755117ba63f
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-2GWJsod7AgqG50cBaEmAq
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    http-types-0.12.4-54A2bJ1fQUxAhnyu8WH6Th
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0 transformers-0.5.6.2
    wai-3.2.4-Hw7DAbgO8o34fH4tifpQpn
    websockets-0.12.7.3-AW38X5WjXzB5SafCtkPkSA

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

